[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TAlignSet

Set of options of type TAlign defining possible ways of aligning

## Declaration

Source position: controls.pp line 118

`type TAlignSet = set of (`
`alNone,` |  |
`alTop,` |  |
`alBottom,` |  |
`alLeft,` |  |
`alRight,` |  |
`alClient,` |  |
`alCustom` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.